umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

overwritedialog.cpp File Reference
`#include "overwritedialog.h"`
`#include <KLocalizedString>`
`#include <QCheckBox>`
`#include <QDialogButtonBox>`
`#include <QLabel>`
`#include <QLayout>`
`#include <QPushButton>`
`#include <QVBoxLayout>`